#import "typst/exercise.typ": exercise_generic

#show: exercise_generic.with(
	veranstaltung: "Veranstaltungsname",
	authors: ("Person A", "Person B"),
	semester: "Wintersemester 24/25",
	tutor: none,
	gruppe: none,
	abgabe: "((ABGABEDATUM))",
	blattnummer: "((BLATTNUMMER))",
	lang: "de",
)


// Task 1 ====================
== Aufgabe 1
// TODO

// Task 2 ====================
== Aufgabe 2
// TODO

// Task 3 ====================
== Aufgabe 3
// TODO

// Task 4 ====================
== Aufgabe 4
// TODO



